Subject: Re: Roster Leave and timings to be changed
From: Virat Joshi <[email-masked]>
To: Renu Singh <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Viney Stan <[email-masked]>
Date: Thu, 12 Jul 2018 14:26:58 +0000

Hi ,

Thanks - I will double check this information .

@Ashish Dabral<mailto:[email-masked]> : Can you please give me in and out time for Renu singh for July 3rd 2018

________________________________
From: Renu Singh <[email-masked]>
Sent: 12 July 2018 19:42:00
To: Virat Joshi
Cc: Viney Stan
Subject: Re: Roster Leave and timings to be changed

Hi Viraat,

On 3rd July I was doing overtime and my time started at 10 a.m. and I left office during lunch time (around 2:15 pm).

This way I completed 4 hours in the office.

You can cross check with my biometric attendance.

Thanks,
Renu
________________________________
From: "viraat" <[email-masked]>
To: "Renu Singh" <[email-masked]>
Cc: "Viney Stan" <[email-masked]>
Sent: Thursday, 12 July, 2018 19:33:26
Subject: Re: Roster Leave and timings to be changed

Hi ,

For July 3rd : It is not marked emergency half day - As for half day you need to finish atleast half day at work i.e 4 hours minimum.  As you left earlier than that- this would be treated as emergency leave.

For July 8th :  Updated your shift - Thanks

________________________________
From: Renu Singh <[email-masked]>
Sent: 12 July 2018 19:20:52
To: Virat Joshi
Cc: Viney Stan
Subject: Roster Leave and timings to be changed

Hi Viraat,

Can you please update my timings and offs of these dates:

July 3rd - Emergency half day
July 8th - 10:00 - 20:00

Thanks,
Renu